<ion-view title="P" id="page29">
  <ion-content padding="true" class="has-header">
    <h1 id="p-heading23" style="color:#000000;text-align:center;">Pp</h1>
    <div>
      <img src="img/s49fpbdNQyKJoGrl4jF5_P.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="q()" id="p-button205" class="button button-balanced button-large button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="o()" id="p-button591" class="button button-assertive button-large button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>